[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Outrage at Debian dropping security for 2.1



On Fri, Sep 29, 2000 at 10:49:32AM +0200, Petr Cech wrote:
> On Thu, Sep 28, 2000 at 11:36:37PM -0500 , Branden Robinson wrote:
> > Does Mr. Peacock expect Debian to provide security updates for Debian 2.0,
> > 1.3, 1.2, or 1.1?  Does he expect, say, Red Hat, to provide security
> > updates for 6.0?  How about 5.0?  4.2?  1.0?
> 
> In fact Red Hat does have security updates for 4.2, 5.2 and 6.2.

If someone is willing to maintain reliable, net-accessible slink, hamm, bo,
rex, and buzz boxen for all architectures supported by those releases, then
perhaps we can do what Mr. Peacock expects.  Otherwise...

-- 
G. Branden Robinson             |        "To be is to do"   -- Plato
Debian GNU/Linux                |        "To do is to be"   -- Aristotle
branden@debian.org              |        "Do be do be do"   -- Sinatra
http://www.debian.org/~branden/ |

Attachment: pgpungB5XjURx.pgp
Description: PGP signature


Reply to: